<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="Australia.png" server="ftp.urockhost.info//test/" local="128264541880000000" remote="130059001200000000" />
<file name="Bangladesh.png" server="ftp.urockhost.info//test/" local="128264541900000000" remote="130059001200000000" />
<file name="Canada.png" server="ftp.urockhost.info//test/" local="128264542000000000" remote="130059001200000000" />
<file name="France.png" server="ftp.urockhost.info//test/" local="128264542220000000" remote="130059001200000000" />
<file name="Hong Kong.png" server="ftp.urockhost.info//test/" local="128264542300000000" remote="130059001200000000" />
<file name="India.png" server="ftp.urockhost.info//test/" local="128264542320000000" remote="130059001200000000" />
<file name="Malaysia.png" server="ftp.urockhost.info//test/" local="128264542480000000" remote="130059001200000000" />
<file name="New Zealand.png" server="ftp.urockhost.info//test/" local="128267496740000000" remote="130059001200000000" />
<file name="Pakistan.png" server="ftp.urockhost.info//test/" local="128264542640000000" remote="130059001200000000" />
<file name="Romania.png" server="ftp.urockhost.info//test/" local="128264542720000000" remote="130059001200000000" />
<file name="Singapore.png" server="ftp.urockhost.info//test/" local="128264542780000000" remote="130059001200000000" />
<file name="Switzerland.png" server="ftp.urockhost.info//test/" local="128264542860000000" remote="130059001200000000" />
<file name="Thailand.png" server="ftp.urockhost.info//test/" local="128264542880000000" remote="130059001200000000" />
<file name="Turkey.png" server="ftp.urockhost.info//test/" local="128264542920000000" remote="130059001200000000" />
<file name="United Kingdom(Great Britain).png" server="ftp.urockhost.info//test/" local="128264542960000000" remote="130059001200000000" />
<file name="United States of America (USA).png" server="ftp.urockhost.info//test/" local="128278015940000000" remote="130059001200000000" />
</dwsync>